<?php
/**
*
* phpBB Sidebar [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SIDEBAR_INDEX_TITLE'			=> 'phpBB Sidebar',
	'ACP_SIDEBAR'						=> 'phpBB Sidebar',
	'ACP_SIDEBAR_SETTINGS'				=> 'phpBB Sidebar settings',
	'ACP_SIDEBAR_SETTINGS_EXPLAIN'		=> 'Here you can set all default settings for phpBB Sidebar.',
	'LOG_SIDEBAR_SETTINGS_CHANGED'		=> '<strong>Altered phpBB Sidebar settings</strong>',
	'SIDEBAR_SETTINGS_CHANGED'			=> 'phpBB Sidebar Settings changed.',
	'SIDEBAR_ENABLE'					=> 'Enable phpBB Sidebar',
	'SIDEBAR_ENABLE_EXPLAIN'			=> 'You may enable/disable phpBB Sidebar at any moment.',
	'SIDEBAR_LATESTTOPICS'				=> 'Display latest topics in phpBB Sidebar',
	'SIDEBAR_LATESTPOSTS'				=> 'Display latest posts in phpBB Sidebar',
	'SIDEBAR_BOOKMARKS'					=> 'Display bookmarked topics in phpBB Sidebar',
	'SIDEBAR_WATCHEDTOPICS'				=> 'Display watched topics in phpBB Sidebar',
	'SIDEBAR_AVATARS'					=> 'Display avatars in phpBB Sidebar',
	'SIDEBAR_POSITIONS'					=> 'Items to display',
	'SIDEBAR_POSITIONS_EXPLAIN'			=> 'How many items will be displayed on each module of sidebar. Value must be between <em>3</em> and <em>10</em>.',
	'SIDEBAR_ERROR'						=> 'Entered value for Items to display is incorrect.<br />Value must be equal or higher than <strong>3</strong> and equal or lower than <strong>10</strong>.',
	'UCP_SIDEBAR_CONFIG'				=> 'Edit sidebar settings',
));

?>