<?php
/**
*
* phpBB Sidebar [English]
*
* @package language
* @copyright (c) 2011 Pico
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'LATEST_TOPICS'		=> 'Latest Topics',
	'LATEST_POSTS'		=> 'Latest Posts',
	'BOOKMARKS'			=> 'Bookmarks',
	'WATCHED_TOPICS'	=> 'Watched topics',
	'NO_TOPICS'			=> 'No topics exist for viewing',
	'NO_POSTS'			=> 'No posts exist for viewing',
	'NO_BOOKMARKS'		=> 'You have no bookmarks',
	'NO_WATCHED_TOPICS'	=> 'You are not subscribed to any topics.',
	
	//UPC
	'UCP_SIDEBAR' 			=> 'Edit sidebar options',
	'DISPLAY_SIDEBAR'		=> 'Display sidebar',
	'DISPLAY_LATESTTOPICS'	=> 'Display latest topics',
	'DISPLAY_LATESTPOSTS'	=> 'Display latest posts',
	'DISPLAY_BOOKMARKS'		=> 'Display bookmarks',
	'DISPLAY_WATCHEDTOPICS'	=> 'Display watched topics',
	'DISPLAY_AVATARS'		=> 'Display avatars',
));

?>